My Oracle Support Banner

E1: PKG: Multi-Foundation Server Package Build Errors with "PKGUTL0134 ERROR: Failed to copy \JDdwardsPPack\E920\packages\<packagename>\work\jdertdll.c" (Doc ID 2591644.1)

Last updated on JUNE 30, 2020

Applies to:

JD Edwards EnterpriseOne Tools - Version 9.2 and later
Information in this document applies to any platform.

Symptoms

On a multi-foundation setup with Tools Release 9.2.3.4 and a lower Tools Release, users are unable to build packages for the lower foundation level. The following errors can be seen in the svrpkgbuild.log file:

 

Changes

First attempt to build a package in the multi-foundation environment with Tools Release 9.2.3.4.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.